Pobierz The Bat!

Nie należy odinstalowywać istniejącej wersji The Bat! - nowa wersja powinna być zainstalowana na bieżącej wersji. 

Teraz jest używany tylko jeden plik instalacyjny dla The Bat! Professional i The bat! Home licencji. Po zainstalowaniu programu i rejestracji,The Bat! rozpozna typ licencji. Należy też zauważyć, że obecny plik instalacyjny zawiera interfejs użytkownika w wielu językach i słowniki sprawdzania pisowni, które wcześniej były zawarte w pliku International Pack.

Prosimy sprawdzić swoją aktualną rejestrację. Aby dokonać aktualizacji do nowej wersji, być może trzeba będzie zapłacić: Licencje zakupione 9 maja 2015 r. lub później są ważne dla The Bat! v7. Licencje zakupione przed 8 maja 2015 r., można uaktualnić do najnowszej wersji programu The Bat! w obniżonej cenie.

The Bat! v7.3.12 (32-bit)

26-10-2016 33.18 MB Pobierz

The Bat! v7.3.12 (64-bit)*

26-10-2016 35.99 MB Pobierz

Token Manager v2.0 (iKey1000, eToken Pro) for Professional Edition

21-01-2010 0.95 MB Pobierz

For software developers - specification for writing custom interface skins for The Bat!

30-07-2006 0.19 MB Pobierz

For software developers - specification of The Bat! plugin API

10-05-2011 3.62 MB Pobierz
Zarchiwizowane wersje programu The Bat!
12.09.2016 

Nowe funkcji

  • Wsparcie Perfekcyjnego Utajnienia przekazywania (Perfect Forward Secrecy) dla TLS/SSL
  • Wsparcie certyfikatów krzywych eliptycznych dla TLS/SSL
  • Wsparcie następujących algorytmów kryptograficznych:

    - TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384

    - TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256

    - TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA

    - TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA

    - TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

    - TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256

    - TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA

    - TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA

Poprawki

  • W skrzynkach RSS kanałów pojawiły się dodatkowe foldery
  • Naprawiony błąd, z powodu którego podczas wyświetlania niektórych plików PNG we wiadomościach formatu XHTML nie była zastosowana przejrzystość
  • (888) Naprawiony błąd, z powodu którego niektóre wiadomości w formacie HTML były wyświetlane niepoprawnie podczas korzystania z systemowej przyglądarki HTML
  • (TID # 70977) Naprawiony błąd, z powodu którego niektóre wiadomości w formacie HTML były wyświetlane niepoprawnie po przełączeniu na systemową przyglądarkę HTML
  • (911) Naprawiony błąd, z powodu którego można było uzyskać dostęp do przeglądania wiadomości skrzynki pocztowej, zabezpieczoną hasłem
  • (899) Naprawiony błąd, z powodu którego niektóre wiadomości zawierające obrazki w treści wiadomości były nadmiernie zwiększone
  • (090) Naprawiony błąd, z powodu którego niektóre obrazy w formacie GIF w treści wiadomości były wyświetlane niepoprawnie
  • (902) Naprawiony błąd, z powodu którego niektóre pliki GIF były wyświetlane niepoprawnie
  • (796) Naprawiony błąd, z powodu którego obrazy w treści wiadomości były rozciągnięty horyzontalne przy odpowiadaniu oraz przekazaniu wiadomości
  • (764) Naprawiony błąd, z powodu którego przy jednoczesnym przekazaniu wiadomości odpowiedni szablon przekazania nie był używany
  • (894) Naprawiony błąd, z powodu którego nie wszystkie kontakty były synchronizowane z książką adresową w przypadku gdy szyfrowanie poczty elektronicznej bazy danych było włączone

Wstecz do listy wiadomości

The Bat! - polityka aktualizacji
  • Licencja na The Bat! v5 zakupiona od 23 grudnia 2010 do 25 września 2013 jest ważna tylko do The Bat! v6.0. Dla The Bat! v6.1 i następnych wersji, ta licencja nie będzie już ważna.

  • Licencja na The Bat! v6 zakupiona od 26 września 2013 do 25 listopada 2013 jest ważna tylko do The Bat! v7.0. Dla The Bat! v7.1 i następnych wersji, ta licencja nie będzie już ważna.

  • Licencja na The Bat! v6 zakupiona po 25 listopadzie 2013 jest ważna dla wszystkich The Bat! v6. Dla The Bat! v7.0 i następnych wersji, ta licencja nie będzie już ważna.

  • Licencja na The Bat! v7 zakupiona od 09 maj 2015 jest ważna dla wersji 6.8, 6.8.x, oraz dla wszystkich następnych wersji v7. Dla The Bat! v8.0 i następnych wersji, ta licencja nie będzie już ważna.

Użytkownicy, którzy mają licencję na dowolną wersję The Bat! przed v7.0, mogą aktualizować swoją licencję dla The Bat! v7 kupując aktualizację.

Uwaga: Zastrzegamy sobie prawo do zmiany naszej polityki aktualizacji bez powiadomienia.

*32-bitowa wersja plug-inu nie działa w wersji 64-bitowej The Bat! Jeśli plugin nie działa po instalacji 64-bitowej wersji programu The Bat!, należy zainstalować 64-bitową wersję plug-inu albo wrócić do korzystania z 32-bitowej wersji programu The Bat!